Jump to content
Hak5 Forums

ootuoyetahi

Members
  • Content Count

    3
  • Joined

  • Last visited

About ootuoyetahi

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. So I know this is not a Ducky issue but I am hoping I can get a little help from some of the more experienced programmers here. I am trying to get the Security Awareness PHP code working Darren and team demonstrated at AUScert last year. https://hakshop.com/blogs/news/what-is-the-best-security-awareness-payload-for-the-rubber-ducky The line I am having issue with: $data = json_encode(array("headers" => getallheaders(), "server" => $_SERVER, "request" => $_REQUEST)); I am getting the following error in the /var/log/apache2/error.log I am assuming the "=>" are the strings with the issues, but I cant quite figure out how to resolve it. Thanks!
×